
    body{
	padding: 0px;
	background-color: #DDDDDD;
	background-image: url('/tchatCI/img/contemporary_china.png');
	}

	main{
		margin: auto;
		width: 70%;
		background-color: rgba(153, 51, 0, 0.5);
		border-radius: 10px;
		height: 400px;
	}

	header {
		margin: 0px;
		background-color: #802b00;
		border-radius: 10px 10px 0 0;
		height: 50px;
	}	

	h1 {
		font-family: 'Vidaloka', serif;
		font-size: 24px;
		text-align: left;
		color: white;
		padding: 10px;
	}

	article{
		padding: 7px;
	}
	
	.utilisateur {
		width: 20%;
		height: 50px;
	}

	img{
		border-radius: 50%;
		float: left;
		padding-right: 4px;
	}

	p {
		font-family: 'Vidaloka', serif;
		font-size: 18px;
		text-align: left;
		color: #802b00;
		padding-bottom: 6px;
	}
	
	i{
		color: green;
	}


	.messagecontent {
		background-color: white;
		float: left;
	}
/*	.container{
		padding: 20px;
		background-color: rgba(153, 51, 0, 0.7);
		margin-left: 30px;
		width: 10%;
		height: 100%;
	}
*/